/**
 * Custom Style
 *
 * This is in addition to the main style from the core theme/plugin
 */
/* hide event image on mobile */
@media only screen and (max-width: 767px) {
  .c-event-card__media {
    display: none;
  }
}
/* -----------------------------------------------------------------------------
	 * Theme Colors
	 * ----------------------------------------------------------------------------- */
/* #10BED2 */
/* #106BA0 */
/* #071E2D */
/* #F8494A */
/* #E71313 */
/* #DEFF00 */
/* #AEC800 */
/* #F9F8F7 */
/* #EBE6E0 */
/* -------------------------------------------------------------------------
 * Text Colors
 * ------------------------------------------------------------------------- */
table.has-coral-color {
  color: #f8494a;
}
table.has-white-color {
  color: white;
}
table.has-offwhite-color {
  color: #f9f8f7;
}
table.has-warmgray-color {
  color: #ebe6e0;
}
table.has-aqua-color {
  color: #10bed2;
}
table.has-blue-color {
  color: #106ba0;
}
table.has-navy-color {
  color: #071e2d;
}
table.has-lime-color {
  color: #deff00;
}
table.has-olive-color {
  color: #aec800;
}

/* -------------------------------------------------------------------------
 * Text Background Colors
 * ------------------------------------------------------------------------- */
table.has-coral-background-color {
  background-color: #f8494a;
}
table.has-white-background-color {
  background-color: white;
}
table.has-offwhite-background-color {
  background-color: #f9f8f7;
}
table.has-warmgray-background-color {
  background-color: #ebe6e0;
}
table.has-aqua-background-color {
  background-color: #10bed2;
}
table.has-blue-background-color {
  background-color: #106ba0;
}
table.has-navy-background-color {
  background-color: #071e2d;
}
table.has-lime-background-color {
  background-color: #deff00;
}
table.has-olive-background-color {
  background-color: #aec800;
}

/* -------------------------------------------------------------------------
 * Border Colors
 * ------------------------------------------------------------------------- */
hr.has-coral-color {
  border-color: #f8494a;
}
hr.has-white-color {
  border-color: white;
}
hr.has-offwhite-color {
  border-color: #f9f8f7;
}
hr.has-warmgray-color {
  border-color: #ebe6e0;
}
hr.has-aqua-color {
  border-color: #10bed2;
}
hr.has-blue-color {
  border-color: #106ba0;
}
hr.has-navy-color {
  border-color: #071e2d;
}
hr.has-lime-color {
  border-color: #deff00;
}
hr.has-olive-color {
  border-color: #aec800;
}
